.paralaxGrey {
    position: fixed;
    bottom: -1000px;
    width: 100%;
    height: 1000px;
    background-color: #F0F0F0;
    background-image: url(/image/cercleBlancRoll.png);
    background-position: top center;
    background-size: 2560px;
    background-repeat: no-repeat;
}

.label--prime {
    color: #e1151d;
    font-size: 22px;
    line-height: 28px;
}


body,
#wrapper {
    background-color: white;
}

#content {

}

.apercuModele {
    margin-top: 100px;
    position: relative;
    background-position: bottom center;
    background-size: cover;
    background-color: #f5f5f5;
    height: 750px;
}

.apercuModele .voile {
    background-image: url(../image/cercleBlanc.png);
    background-size: 2560px;
    background-position: bottom center;
    position: absolute;
    height: 100%;
    width: 100%;
    top: 0;
    background-repeat: no-repeat;

}

h2 {
    text-align: left;
}

#wrapper {
    background-repeat: no-repeat;
    background-position: bottom center;
    background-size: 2560px;
    background-image: url(../image/cercleBleu.png);
}


@media screen and (max-width: 2200px) {
    .apercuModele {
        margin-top: 80px;
    }
}

@media screen and (max-width: 1000px) {
    .garantieBlock {
        margin-top: 50px;
    }

    .pageNews {
        background: white !important;
        padding-bottom: 0px !important;
    }
}


@media screen and (max-width: 1100px) {

    #content {
        margin: 0 auto;
        display: block;
    }

    .apercuModele {
        margin-top: 75px !important;
    }

    .presentation.modeleSingle {
        padding-bottom: 40px;
    }

    .presentation.modeleSingle h3.galerieH {
        margin-top: 0px;
    }

    .contentSingle .slideMod .slick-slide,
    .contentSingle .slick-slider.slideMod {
        height: 477px !important;
        width: 700px !important;
    }

    .slick-slider.slideMod .slick-list,
    .slick-slider.slideMod .slick-track {
        height: 477px !important;
    }


    .slick-initialized .slick-slide {
        margin: 0 !important;
    }

    .contentSingle {
        width: 700px !important;
        margin: 0 auto;
    }

    .presentation.modeleSingle {
        padding-left: 0px !important;
    }

    .slick-slider .slick-list {
        position: relative;
    }

}


@media screen and (max-width: 700px) {
    .apercuModele {
        margin-top: 75px !important;
    }

    .presentation.modeleSingle {
        padding-bottom: 40px;
    }

    .presentation.modeleSingle h3.galerieH {
        margin-top: 0px;
    }


    .contentSingle .slideMod.slick-slider,
    .contentSingle .slideMod .slick-slide {
        height: 288px !important;
        width: 450px !important;
        margin: 0 auto;
    }

    .slick-initialized .slick-slide {
        margin: 0 !important;
    }

    .contentSingle {
        width: 450px !important;
        margin: 0 auto !important;
    }

    .presentation.modeleSingle {
        padding-left: 0px !important;
    }

    .slick-slider .slick-list {
        position: relative;
    }


}

@media screen and (max-width: 480px) {


    .slideMod.slick-slide {
        height: 204px !important;
        width: 320px !important;
    }

    .slideMod.slick-slider .slick-list,
    .slideMod.slick-slider {
        height: 204px !important;
        width: 320px !important;
    }


    .contentSingle {
        width: 320px !important;
        margin: 0 auto !important;
    }

    .contentSingle .slideMod.slick-slider,
    .contentSingle .slideMod .slick-slide {

        margin: 0 auto;
        height: 204px !important;
        width: 320px !important;
    }


}


/* UPDATE */

.partSup .colonne {
    display: inline-block;
    vertical-align: top;
    width: 49%;
}

.partSup .colonne .transp {
    width: 100%;
}


.listeSpecifications {
    padding: 0 40px;
}

.listeSpecifications .itemSpecification {
    height: 227px;
    cursor: pointer;
    width: 295px;
    border: 1px solid #084784;
    display: inline-block;
    vertical-align: top;
    margin: 0 2px;
    margin-bottom: 8px;
    text-align: center;
    border-radius: 8px;
    background-color: white;
    transition: 0.2s background-color ease;
}

.listeSpecifications .itemSpecification.select,
.listeSpecifications .itemSpecification:hover {
    background-color: #084784;
    transition: 0.2s background-color ease;
}

.listeSpecifications .itemSpecification h4 {
    color: #084784;
    font-size: 25px;
    line-height: 27px;
    margin-top: 45px;
    margin-bottom: 20px;
}

.listeSpecifications .itemSpecification.select p,
.listeSpecifications .itemSpecification.select h4,
.listeSpecifications .itemSpecification:hover p,
.listeSpecifications .itemSpecification:hover h4 {
    color: white;
    transition: 0.2s background-color ease;
}

.listeSpecifications h3.hautTab {
    color: #084784;
    font-size: 30px;
    font-weight: 100;
    margin-bottom: 60px;
}

.listeSpecifications h3 {
    color: #084784;
    font-size: 30px;
    font-weight: 100;
}


h4.galerieH {
    margin-top: 10px;
    margin-bottom: 30px;
    color: #084784;
    font-weight: 100;
    font-size: 14px;
    margin-left: 5px;
}


.listeSpecifications .itemSpecification p.nombre {
    color: #c31e23;
    transition: 0.2s color ease;
}


.listeSpecifications .itemSpecification:hover p.nombre,
.listeSpecifications .itemSpecification.select p.nombre {
    transition: 0.2s color ease;
    color: white;
}

.listeSpecifications .itemSpecification p {
    color: #084784;
    font-size: 21px;
    line-height: 27px;
}

.listeSpecifications .itemSpecification p span {
    font-weight: bold;
}


.listeSpecifications .sliderSpecification .slide {
    margin-bottom: 15px;
    outline: none;
}

.listeSpecifications .sliderSpecification .slide h4 {
    text-align: center;
    font-size: 26px;
    padding-top: 65px;
    padding-bottom: 40px;
    color: #084784;
}

.listeSpecifications .sliderSpecification {
    position: relative;
}

.listeSpecifications .sliderSpecification .slick-next {
    background-image: url(https://www.autodis.lu/image/single/next.png);
    height: 66px;
    right: 10px;
    width: 34px;
    z-index: 10;
    top: 50%;
    transform: translateY(-50%);
}

.listeSpecifications .sliderSpecification .slick-prev {
    background-image: url(https://www.autodis.lu/image/single/prev.png);
    height: 66px;
    left: 10px;
    width: 34px;
    z-index: 10;
    top: 50%;
    transform: translateY(-50%);
}

.listeSpecifications .informations .colonneInfos {
    display: inline-block;
    vertical-align: top;
    width: 280px;
    padding-left: 70px;
    font-size: 18px;
    line-height: 24px;
    color: #084784;
}

.listeSpecifications .informations .colonneInfos span {
    font-weight: bold;
}

.listeSpecifications .informations .colonneInfos:nth-child(1) {
    border-right: 1px solid #084784;
    color: #084784;
}

.listeSpecifications .informations {
    display: block;
    margin: 0 auto;
    width: 710px;
    margin-bottom: 30px;
}

.listeSpecifications .prix {
    font-weight: bold;
    font-size: 25px;
    text-align: center;
    color: #084784;
    padding-bottom: 65px;
}

.listeSpecifications .prix sup {
    vertical-align: super;
    font-size: smaller;
}

.bottomSingle {
    text-align: center;
    margin-bottom: 0px;
    margin-top: 50px;
    display: block;
}

.disclaimerPrix p {
    font-size: 12px;
    color: #084784;
    text-align: center;
    margin: 50px;
    display: block;
}

.condition {
    display: inherit;
    color: #084784;
    text-transform: none;
    text-align: left;
    font-size: 16px;
    line-height: 24px;
    padding-right: 100px;
    padding-top: 15px;
    padding-bottom: 40px;
}

.optionsTab .btnResa,
.bottomSingle .btnResa {
    position: relative;
    top: inherit;
    right: inherit;
    margin: 3px;
}

.bottomSingle .btnResa.inverse {
    background-color: white;
    color: #084784;
    border: 1px solid #084784;
    transition: 0.2s linear all;
}

.bottomSingle .btnResa.inverse:hover {
    background-color: #084784;
    color: white;
    border: 1px solid #084784;
    transition: 0.2s linear all;
}

.listeSpecifications .sliderSpecification,
.sliderSpecification .slick-slide,
.sliderSpecification .slick-slider,
.sliderSpecification .slick-list,
.sliderSpecification .slick-track {
    height: auto !important;
}


@media screen and (max-width: 1100px) {
    .listeSpecifications {
        padding: 0;
    }

    .presentation.modeleSingle {
        padding-bottom: 20px;
    }

    .garantieBlock {
        margin-top: 50px;
    }

    .listeSpecifications .itemSpecification {
        margin: 0;
        margin-right: 5px;
        width: 340px;
        margin-bottom: 10px;
    }


    .listeSpecifications .sliderSpecification .slick-prev,
    .listeSpecifications .sliderSpecification .slick-next {
        height: 33px;
        width: 17px;
        background-size: cover;
    }

    .bottomSingle .btnResa {
        display: block;
        width: 350px;
        margin: 0 auto;
        margin-bottom: 15px;
    }

    .bottomSingle {
        margin-top: 50px;
        margin-bottom: 0px;
    }
}

@media screen and (max-width: 1000px) {
    .bottomSingle {
        margin-bottom: 50px;
    }
}

@media screen and (max-width: 700px) {
    .partSup .colonne {
        display: block;
        width: 100%;
    }

    .condition {
        padding-right: 0px;
    }

    .partSup .colonne .transp {
        width: auto;
        max-width: 100%;
        margin-top: 40px;
    }

    .listeSpecifications .itemSpecification {
        margin: 0 auto;
        margin-right: auto;
        margin-bottom: 0px;
        margin-right: auto;
        width: 300px;
        margin-bottom: 10px;
        display: block;
    }

    .listeSpecifications .informations .colonneInfos:nth-child(1) {
        border-right: none;
    }

    .listeSpecifications .informations {
        width: 100%;
    }

    .listeSpecifications .informations .colonneInfos {
        display: block;
        vertical-align: top;
        width: 100%;
        padding-left: 0px;
        text-align: center;
    }
}

@media screen and (max-width: 480px) {

    .bottomSingle .btnResa {
        display: block;
        width: 300px;
    }

    .listeSpecifications h3.hautTab {
        font-size: 22px;
        margin-bottom: 30px;
    }

    .listeSpecifications .sliderSpecification .slide h4,
    .listeSpecifications .prix {
        line-height: 24px;
        font-size: 18px;
    }

    .listeSpecifications .itemSpecification h4 {
        color: #084784;
        font-size: 18px;
        line-height: 24px;
        margin-top: 20px;
        margin-bottom: 10px;
    }

    .editableContent .garantieBlock p {
        font-size: 10px;
        line-height: 16px;
    }

    .listeSpecifications .itemSpecification p {
        color: #084784;
        font-size: 18px;
        line-height: 24px;
    }

    .listeSpecifications .itemSpecification {
        height: 160px;
        width: 250px;
    }
}


.optionsTab {
    width: 100%;
    margin-bottom: 40px;
}

.optionsTab p {
    font-family: "custom";
    color: #004389;
    font-size: 16px;
    line-height: 22px;
}

.optionsTab table {
    width: 100%;
}

.optionsTab tr:nth-child(2n+1) {
    background: #f5f5f5;
}

.optionsTab tr td {
    padding: 10px;
}

.occasionAvailable a,
.occasionAvailable p {
    background-color: #084784;
    color: white;
    border: 1px solid #084784;
    padding: 10px;
    font-size: 18px;
    transition: 0.2s linear all;
    text-transform: uppercase;
    display: table;
    margin: 0 auto;
}

.occasionAvailable a:hover,
.occasionAvailable p:hover {
    background-color: white;
    color: #084784;
    transition: 0.2s linear all;
}


#singleModele .labelInfo {
    color: white;
    background-color: #c31e23;
    display: table;
    font-weight: bold;
    text-transform: uppercase;
    padding: 5px;
    margin-bottom: 15px;
}

#singleModele .labelInfo,
#singleModele .labelInfo.bleu {
    background-color: #004389;
}

#singleModele .labelInfo.bleufonce {
    background-color: #004389;
}

#singleModele .labelInfo.gris {
    background-color: #a3a3a3;
}


@media screen and (max-width: 700px) {
    #singleModele .labelInfo {
        margin-bottom: 10px;
        font-size: 10px;
    }
}

@media screen and (max-width: 480px) {
    #singleModele .labelInfo {
        line-height: inherit;
    }
}


/* APPLICATION HONDA */
.application--honda {
    padding: 65px 0;
    max-width: 860px;
    margin: 0 auto;
    display: block;
}

.application--honda--titre {
    font-size: 26px;
    text-transform: inherit;
    text-align: center;
}

.application--honda--slider--texte,
.application--honda--intro {
    font-family: "custom";
    color: #004389;
    font-size: 16px;
    line-height: 26px;
}

.application--honda--intro {
    padding: 45px 0;
    text-align: center;
}

.application--honda--slider--texte {
    padding-top: 45px;
    padding-left: 125px;
    width: 600px;
}

.application--honda--slider * {
    outline: none;
}

.application--honda--slider {
    position: relative;
}

.application--honda--slider--prev {
    left: -20px;
    transform: translateX(-100%);
    background: url("/image/single/prev.png") center/cover;

}

.application--honda--slider--next {
    right: -20px;
    transform: translateX(100%);
    background: url("/image/single/next.png") center/cover;
}

.application--honda--slider--prev,
.application--honda--slider--next {
    cursor: pointer;
    display: block;
    height: 65px;
    width: 33px;
    position: absolute;
    top: 210px;
}

.application--honda--slider--image {
    max-width: 100%;
}


@media screen and (max-width: 1000px) {
    .application--honda {
        max-width: 700px;
    }

    .application--honda--titre {
        font-size: 22px;
        line-height: 28px;
        padding: 0 30px;
    }

    .application--honda--titre {
        font-size: 22px;
        line-height: 28px;
        padding: 0 30px;
    }

    .application--honda--intro {
        padding: 30px;
    }

    .application--honda--intro br {
        display: none;
    }

    .application--honda--intro--soon {
        display: block;
        margin-top: 30px;
    }

    .application--honda--slider--texte {
        padding: 30px 0;
        width: 640px;
    }


    .application--honda--slider--prev {

        left: -20px;
        transform: translateX(-100%);
    }

    .application--honda--slider--prev, .application--honda--slider--next {
        height: 35px;
        width: 35px;
        top: 180px;
    }

    .application--honda--slider--next {
        right: 0px;
        transform: none;
        background: url("/image/next.png") no-repeat center/35px auto;
    }

    .application--honda--slider--prev {
        left: 0px;
        transform: none;
        background: url("/image/previous.png") no-repeat center/35px auto;
    }
}


@media screen and (max-width: 700px) {

    .application--honda {
        max-width: 450px;
    }

    .application--honda--titre {
        font-size: 22px;
        line-height: 28px;
        padding: 0 30px;
    }

    .application--honda--titre {
        font-size: 22px;
        line-height: 28px;
        padding: 0px;
    }

    .application--honda--intro {
        padding: 30px 0;
    }

    .application--honda--intro br {
        display: none;
    }

    .application--honda--intro--soon {
        display: block;
        margin-top: 30px;
    }

    .application--honda--slider--texte {
        padding-bottom: 0;
        width: 100%
    }

    .application--honda--slider--prev, .application--honda--slider--next {
        top: 109px;
    }
}

@media screen and (max-width: 480px) {
    .application--honda {
        max-width: 320px;
    }

    .application--honda--slider--prev, .application--honda--slider--next {
        top: 72px;
    }
}


.modele--single--top {
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-flex-direction: row;
    -ms-flex-direction: row;
    flex-direction: row;
    -webkit-flex-wrap: nowrap;
    -ms-flex-wrap: nowrap;
    flex-wrap: nowrap;
    -webkit-justify-content: flex-start;
    -ms-flex-pack: start;
    justify-content: flex-start;
    -webkit-align-content: stretch;
    -ms-flex-line-pack: stretch;
    align-content: stretch;
}

.modele--single--col {
    position: relative;
    width: 50%;
}

.modele--single--col_gap {
    padding-top: 50px;
}

.modele--single--label {
    background-color: #004389;
    color: white;
    display: table;
    font-weight: bold;
    text-transform: uppercase;
    padding: 5px;
    margin-bottom: 15px;
}

.modele--single--image {
    width: 100%;
}

.modele--single--nom {
    font-weight: bold;
    color: #084784;
    font-size: 44px;
    line-height: 46px;
}

.label--emobility {
    width: 30%;
    top: 0px;
    right: 0;
    position: absolute;
}

.label--emobility--texte {
    background: linear-gradient(to right, #009bac 0%, #89c26e 100%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    font-weight: 800;
    font-size: 24px;
    line-height: 30px;
    padding-right: 40px;
    margin: 10px 0 20px;
}

.label--emobility--btn {
    background: linear-gradient(to right, #009bac 0%, #89c26e 100%);
    padding: 0 25px;
    line-height: 48px;
    display: table;
    text-transform: uppercase;
    color: white;
    font-weight: bold;
    font-size: 18px;
}

@media screen and (max-width: 700px) {
    .modele--single--top {
        display: block;
    }

    .modele--single--col {
        width: 100%;
    }

    .modele--single--label {
        font-size: 10px;
        line-height: 10px;
    }

    .label--emobility--btn {
        background: linear-gradient(to right, #009bac 0%, #89c26e 100%);
        padding: 0 20px;
        line-height: 40px;
        display: table;
        text-transform: uppercase;
        color: white;
        font-weight: bold;
        font-size: 16px;
    }

    .label--emobility--texte {
        font-size: 16px !important;
        line-height: 22px !important;
        padding-right: 0;
    }
}


.modele--lease {
    display: block;
    position: relative;
    padding: 30px 0 50px;
    margin: 50px 0;
    text-align: center;
    color: white;
    font-size: 20px;
    font-weight: bold;
    background: no-repeat center / 100%;
    transition: 0.2s ease background, 0.2s ease color;
}

.modele--lease:hover {
    color: black;
    background: no-repeat center / 125%;
}

.modele--lease::after {
    content: "";
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    opacity: 0.9;
    background: rgb(239, 151, 28);
    background: linear-gradient(90deg, rgba(239, 151, 28, 1) 0%, rgba(240, 97, 46, 1) 100%);
}

.modele--lease img {
    position: relative;
    margin: 0 auto;
    display: block;
    width: 225px;
    z-index: 1;
}

.modele--lease p {
    margin-top: 45px;
    position: relative;
    z-index: 1;
}

@media screen and (max-width: 700px) {
    .modele--lease {
        background: no-repeat center / auto 100%;
    }

    .modele--lease:hover {
        background: no-repeat center / auto 125%;
    }
}


/**/

.garantie--block_hyundai {
    background-color: #eeeeee;
    padding: 50px 60px 80px;
}

.garantie--block--sep {
    display: block;
    background-color: #cdcdcd;
    height: 1px;
    width: 100%;
    margin: 40px 0;
}

.garantie--block--line {
    display: flex;
}

.garantie--block--col:nth-child(1) {
    width: 450px;
}

.garantie--block--col:nth-child(2) {
    width: 350px;
}

.garantie--block--titre {
    color: black;
    text-transform: inherit;
    font-size: 30px;
    line-height: 34px;
    margin-bottom: 25px;
}

.garantie--block--texte {
    font-size: 14px;
    line-height: 22px;
    padding-right: 60px;
}

.garantie--block--label {
    width: 339px;
    position: relative;
    margin-left: auto;
    display: block;
    top: 50%;
    transform: translateY(-50%);
}

@media screen and (max-width: 1100px){
    .garantie--block_hyundai {
        margin-top: 40px;
    }

    .garantie--block--line {
        display: block;
    }

    .garantie--block--col:nth-child(1),
    .garantie--block--col:nth-child(2) {
        width: 100%;
    }

    .garantie--block--titre {
        font-size: 22px;
        line-height: 28px;
        margin-bottom: 20px;
    }

    .garantie--block--label {
        width: 100%;
        max-width: 200px !important;
        margin: 40px auto 0;
        top: 0;
        transform: none;
    }

    .garantie--block--texte {
        padding-right: 0px;
    }
}

@media screen and (max-width: 700px)
{
    .garantie--block_hyundai {
        padding: 40px;
    }
}